Subject: Re: Electronic Crafts Books

From: [email-masked] (Sherry Bailey)
Date: 7 Feb 1995 23:28:44 GMT

This is an ad.  It does not belong in most of the newsgroups to which it has
been posted.

"No cost to you" -- why should any craftsman PAY you to publish something they
wrote and photographed, probably at some cost to them?  If anything, you
should PAY us! Soliciting business in this way on the Internet is misuse,
however -- a direct violation of netiquette.  (Go read news.newusers)